@font-face {
    font-family: "SVN-Avo";
    src: url("../fonts/SVN-Avo.ttf");
}

@font-face {
    font-family: "SVN-Black";
    src: url("../fonts/SVN-Black Stuff Bold.otf");
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

@keyframes lightSweep {
    0% {
        -webkit-mask-position: 150% 0;
        mask-position: 150% 0;
    }

    100% {
        -webkit-mask-position: 0 0;
        mask-position: 0 0;
    }
}

@keyframes zoomBtn {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.11);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes strong-sway {
    0% {
        transform: rotate(-3deg) scale(1);
    }

    25% {
        transform: rotate(0deg) scale(1.03);
    }

    50% {
        transform: rotate(3deg) scale(1);
    }

    75% {
        transform: rotate(0deg) scale(1.03);
    }

    100% {
        transform: rotate(-3deg) scale(1);
    }
}

.btn-zoom {
    animation: zoomBtn .6s ease-in-out infinite;
}

.lightSweep {
    position: absolute;
    animation: lightSweep 3s linear 1s infinite;
    inset: 0;
    filter: brightness(2);
    margin: auto;
    -webkit-mask-image: -webkit-linear-gradient(-45deg, #fff0 40%, #fff 50%, #fff0 60%);
    mask-image: -webkit-linear-gradient(-45deg, #fff0 40%, #fff 50%, #fff0 60%);
    -webkit-mask-size: 300% 200%;
    mask-size: 300% 200%;
    z-index: 1;
    position: absolute;
    overflow: hidden;
}

* {
    box-sizing: border-box;
    font-family: "SVN-Avo";
}

body,
ul,
li,
p {
    margin: 0;
}

li {
    list-style: none;
}

::-webkit-scrollbar {
    display: none;
}

img {
    vertical-align: middle;
    border-style: none;
    height: 100%;
}

img.desk {
    display: block;
    width: 100%;
}

img.mobi {
    display: none;
    width: 100%;
}

@media (max-width: 767px) {
    img.desk {
        display: none;
    }

    img.mobi {
        display: block;
    }
}

.transform-center {
    position: absolute !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.justify-between{
    justify-content: space-between;
}

.justify-start {
    justify-content: flex-start;
}

.invisible{
    visibility: hidden;
    font-size: 1vw;
}

.gz-text-main{
    color: #416A6D;
}

.gz-text-white {
    color: #fff;
}

/* LOADING */

#loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #d21e21;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

#loading.hide {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease;
}

#loading {
    opacity: 1;
    transition: opacity 0.5s ease;
}

#loading .spinner {
    animation: spin 1s linear infinite;
    position: relative;
    border: 8px solid rgba(0, 0, 0, 0.1);
    border-top-color: #fff;
    border-radius: 50%;
    width: 180px;
    height: 180px;
}

#loading img.logo {
    height: 30px !important;
    position: absolute !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* LOADER */

.load-api {
    display: none;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    align-items: center;
    align-content: center;
    justify-content: center;
    z-index: 1000000;
    background-color: rgba(0, 0, 0, 0.85);
    backdrop-filter: blur(4px);
}

.load-api .element {
    border-radius: 100%;
    border: 5px solid #FFF;
    margin: 10px;
}

.load-api .element:nth-child(1) {
    animation: preloader 0.6s ease-in-out alternate infinite;
}

.load-api .element:nth-child(2) {
    animation: preloader 0.6s ease-in-out alternate 0.2s infinite;
}

.load-api .element:nth-child(3) {
    animation: preloader 0.6s ease-in-out alternate 0.4s infinite;
}

@keyframes preloader {
    100% {
        transform: scale(2);
    }
}

header .main-header {
    position: absolute;
    top: unset;
    width: 100%;
    z-index: 3;
}

header .desk {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44%;
    margin: auto;
    gap: 4vw;
    margin-top: 1vw;
}

header .desk img{
    width: 100%;
    transition: .3s ease-out;
    cursor: pointer;
}

header .desk a:hover img {
    transform: scale(1.10);
}

header .mobi {
    display: none;
    align-items: center;
    justify-content: space-between;
    gap: 1.5vw;
    padding-inline: 2vw;
    padding-block: 0.6vw;
    background-color: #000;
}

@media (max-width: 767px) {
    header .main-header {
        position: fixed;
    }

    header .desk {
        display: none;
    }

    header .mobi {
        display: flex;
    }
}

header .mobi .logo {
    display: flex;
    align-items: center;
    gap: 2vw;
    line-height: 4vw;
}

header .mobi .logo img {
    height: 13.4vw !important
}

header .mobi .logo p {
    color: #FFC971;
    font-size: 2.4vw;
    white-space: nowrap;
    font-weight: 600;
    font-family: 'SVN-Avo' !important;
}

header .mobi .main-content {
    display: flex;
    align-items: center;
    gap: 3vw;
    justify-content: flex-end;
}

header .mobi .main-content .link_dowload {
    display: flex;
    align-items: center;
    gap: 3vw;
    width: 60%;
}

ul#ul-menu_mobile {
    opacity: 0;
    transition: 0.5s ease-in-out;
    transform: translateX(26vw);
    background-color: #000;
    padding-block: 2vw;
    padding-inline: 3vw;
    position: fixed;
    right: 0.5vw;
    margin-top: 0.5vw;
    z-index: 4;
    border-radius: 2vw;
    color: #fff;
    display: none;
}


@media (max-width: 767px) {
    ul#ul-menu_mobile {
        display: block;
    }
}

ul#ul-menu_mobile.active {
    transform: translateX(0);
    opacity: 1;
    transition: 0.5s ease-in-out;
}

ul#ul-menu_mobile hr {
    margin: 4px 0;
}

ul#ul-menu_mobile li a {
    font-weight: 700;
    text-decoration: none;
    font-size: 14px;
    color: white;
    display: flex;
    align-items: center;
    cursor: pointer;
}

ul#ul-menu_mobile li a svg {
    margin: 0px 5px;
    width: 15px;
}

#btn-menu_mobile {
    cursor: pointer;
    z-index: 1;
}

#btn-menu_mobile.active {
    position: relative;
    top: 0vw;
    width: 8vw;
    height: 8vw;
}

#btn-menu_mobile .item_menu {
    background-color: white;
    width: 8vw;
    height: 1.2vw;
    margin: 1vw 0vw;
    border-radius: 15px;
}

#btn-menu_mobile.active .top {
    position: absolute;
    top: 26%;
    transform: rotate(45deg);
    transition: 0.5s ease-in-out;
}

#btn-menu_mobile.active .center {
    display: none;
}

#btn-menu_mobile.active .bottom {
    position: absolute;
    top: 26%;
    transform: rotate(134deg);
    transition: 0.5s ease-in-out;
}

/* TAB 1 */

.tab1 {
    position: relative;
    overflow: hidden;
}

.tab1 .logo-text {
    position: absolute;
    top: 23.4%;
    left: 0.8%;
    width: 11.8%;
}

.tab1 .img-slogan {
    position: absolute;
    top: 10.4%;
    left: 19%;
    width: 15.2%;
}

.tab1 .list-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 32.4%;
    left: 34.4%;
    width: 9.2%;
    gap: 1.8vw;
}

.tab1 .list-btn img{
    width: 100%;
    cursor: pointer;
    animation: zoomBtn 1s ease-in-out infinite;
}

.tab1 .warning {
    position: fixed;
    top: 21%;
    left: 0;
    width: 12%;
    z-index: 3;
}

.tab1 .warning img{
    width: 100%;
}

@media (max-width: 767px) {
    .tab1 .logo-text {
        top: 15.4%;
        left: 5%;
        width: 34.8%;
    }

    .tab1 .img-slogan {
        top: 34.6%;
        left: 6%;
        width: 33.4%;
    }

    .tab1 .list-btn {
        top: 40.2%;
        left: 42%;
        width: 28.2%;
        gap: 4.4vw;
    }

    .tab1 .warning {
        top: 25%;
        width: 13%;
        left: unset;
        right: 0
    }
}

/* LANDING */

.landing {
    background-image: url("../images/bg-desk.webp");
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -18.4vw;
    z-index: 2;
    overflow-y: hidden;
}

@media (max-width:767px) {
    .landing {
        margin-top: -35.8vw;
        background-image: url("../images/bg-mobi.webp");
    }
}

/* TAB 2 */

.tab2 {
    position: relative;
    overflow: hidden;
    margin-top: 18.5vw;
}

.tab2 .title {
    width: 51%;
    margin-inline: auto;
}

.tab2 .main-content {
    display: flex;
    align-items: baseline;
    justify-content: center;
    margin-top: 0.6vw;
    width: 100%;
    margin-left: -2.6vw;
}

.tab2 .main-content .left {
    width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    align-items: end;
}

.tab2 .main-content .left .bg{
    width: 57%;
}

.tab2 .main-content .left .img-nv {
    position: absolute;
    top: 0;
    bottom: 3.2vw;
    margin-bottom: 0.8vw;
    margin-top: 0.6vw;
    overflow: hidden;
    margin-right: 0.3vw;
}

.tab2 .main-content .left .img-nv img{
    position: relative;
    right: -7.2vw;
    width: 118%;
    bottom: 0.4vw;
    height: 118%;
    animation: strong-sway 4s ease-in-out infinite;
}

.tab2 .main-content .left p.text-count {
    margin-top: 1.6vw;
    margin-right: 6vw;
    font-size: 1.2vw;
    color: #406671;
    font-weight: 700;
    text-transform: capitalize;
}

.tab2 .main-content .right{
    width: 100%;
    padding-left: 2.6vw;
    position: relative;
}

.tab2 .main-content .right .bg {
    width: 70%;
}

.tab2 .main-content .right .main-content_right {
    position: absolute;
    top: -3.2vw;
    left: -11.4vw;
    right: 0;
}

.tab2 .main-content .right .main-content_right .list-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.tab2 .main-content .right .main-content_right .list-item .list-item_row{
    display: flex;
    justify-content: center;
    gap: 1.8vw;
    width: 18%;
}

.tab2 .main-content .right .main-content_right .list-item .list-item_row.list-item_row-2 {
    margin-top: -2vw;
}

.tab2 .main-content .right .main-content_right .list-item .list-item_row.list-item_row-3 {
    margin-top: -1.6vw;
}

.tab2 .main-content .right .main-content_right .list-item .list-item_row img{
    width: 100%;
    cursor: pointer;
    transition: .3s ease-out;
}

.tab2 .main-content .right .main-content_right .list-item .list-item_row img.default {
    opacity: .8;
    filter: grayscale(1);
}

.tab2 .main-content .right .main-content_right .list-item .list-item_row img.active {
    opacity: 1;
    filter: brightness(1.2);
}

.tab2 .main-content .right .main-content_right .list-item .list-item_row img:hover {
    transform: scale(1.1);
    filter: brightness(1.2);
}

.tab2 .main-content .right .main-content_right .list-btn {
    position: absolute;
    display: flex;
    align-items: center;
    left: 12.4vw;
    bottom: -5vw;
    width: 18%;
    gap: 2vw;
}

.tab2 .main-content .right .main-content_right .list-btn img{
    width: 100%;
    cursor: pointer;
    transition: .3s ease-out;
}

.tab2 .main-content .right .main-content_right .list-btn img:hover {
    transform: scale(1.10);
}

@media (max-width:767px) {
    .tab2 {
        margin-top: 36vw;
    }

    .tab2 .title {
        width: 154%;
        margin-inline: -27%;
    }

    .tab2 .main-content {
        flex-direction: column;
        width: 100%;
        gap: 11vw;
        margin: 0;
        align-items: center;
    }

    .tab2 .main-content .left {
        display: flex;
        width: 84%;
        align-items: center;
    }

    .tab2 .main-content .left .bg {
        width: 100%;
    }

    .tab2 .main-content .left .img-nv {
        top: 0;
        bottom: 9vw;
        margin-bottom: 0.6vw;
        margin-top: 1.2vw;
        margin-right: 0.8vw;
        margin-left: 1.8vw;
    }

    .tab2 .main-content .left .img-nv img {
        width: 210%;
        height: 120%;
        left: -43vw;
        top: 0vw;
    }

    .tab2 .main-content .left p.text-count {
        margin-top: 2.6vw;
        margin-right: 0;
        font-size: 3.6vw;
    }

    .tab2 .main-content .right{
        padding-left: 0;
    }

    .tab2 .main-content .right .bg {
        width: 100%;
    }

    .tab2 .main-content .right .main-content_right {
        top: -17.2vw;
        left: 0;
    }

    .tab2 .main-content .right .main-content_right .list-item .list-item_row {
        width: 33.8%;
    }

    .tab2 .main-content .right .main-content_right .list-item .list-item_row.list-item_row-2 {
        margin-top: -5vw;
    }

    .tab2 .main-content .right .main-content_right .list-item .list-item_row.list-item_row-3 {
        margin-top: -4.8vw;
    }

    .tab2 .main-content .right .main-content_right .list-btn {
        left: 2vw;
        bottom: -12vw;
        width: 31%;
    }
}

/* TAB 3 */

.tab3 {
    position: relative;
    overflow: hidden;
    margin-top: 8.7vw;
    padding-bottom: 1vw;
}

.tab3 .title {
    width: 51%;
    margin-inline: auto;
}

.tab3 .main-content {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 2vw;
}

.tab3 .main-content .left{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1vw;
    width: 34%;
    position: relative;
    z-index: 1;
}

.tab3 .main-content .left .frame-table .table-content{
    position: absolute;
    top: 0;
    left: 1.2vw;
    right: 1.1vw;
}

.tab3 table#table-rank {
    width: 100%;
    border-radius: 0;
    overflow: hidden;
    border-collapse: collapse;
}

.tab3 #table-header {
    background: transparent;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

#table-header th {
    padding: 1.2vw 0.5vw;
    text-align: center;
    font-size: 1.2vw;
}

.tab3 #table-body {

}

.tab3 #table-body tr img {
    height: 2vw;
}

.tab3 #table-body tr:nth-child(odd) {
    background: #9BCCDA;
}

.tab3 #table-body td {
    padding: 0.7vw;
    text-align: center;
    font-size: 1vw;
    color: #000;
}

.tab3 .main-content .left .btn{
    width: 32%;
    cursor: pointer;
    transition: .3s ease-out;
}

.tab3 .main-content .left .btn:hover {
    transform: scale(1.10);
}

.tab3 .main-content .list-gift{
    display: flex;
    flex-wrap: wrap;
    width: 15.8%
}

.tab3 .main-content .list-gift img{
    width: 100%;
    position: relative;
    cursor: pointer;
    transition: .3s ease-out;
}

.tab3 .main-content .list-gift img:hover {
    transform: scale(1.10);
    filter: brightness(1.15);
}

.tab3 .main-content .list-gift img:nth-child(2) {
    right: -8.6vw;
    top: -1vw;
}

.tab3 .main-content .list-gift img:nth-child(3) {
    top: -2.8vw;
}

.tab3 .main-content .list-gift img:nth-child(4) {
    right: -8.6vw;
    top: -3.8vw;
}

.tab3 .main-content .img-nv {
    position: absolute;
    left: -23vw;
    bottom: -9vw;
    width: 67%;
}

.tab3 .main-content .img-nv img{
    animation: strong-sway 4s ease-in-out infinite;
}

@media (max-width:767px) {
    .tab3 {
        margin-top: 16vw;
        padding-bottom: 5vw;
    }

    .tab3 .title {
        width: 154%;
        margin-inline: -27%;
    }

    .tab3 .main-content {
        flex-direction: column-reverse;
        align-items: center;
        gap: 4vw;
    }

    .tab3 .main-content .left {
        width: 100%;
        gap: 3vw;
    }

    .tab3 .main-content .list-gift {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        width: 96%;
        row-gap: 2vw;
    }

    .tab3 .main-content .list-gift img {
        position: unset;
    }

    .tab3 .main-content .img-nv {
        display: none;
    }

    #table-header th {
        padding: 3vw 0.5vw;
        font-size: 3.2vw;
    }

    .tab3 .main-content .left .frame-table .table-content {
        top: 1vw;
        left: 3.2vw;
        right: 3.1vw;
    }

    .tab3 #table-body td {
        padding: 2vw;
        font-size: 3vw;
    }

    .tab3 #table-body tr img {
        height: 7vw;
    }
}

/* FOOTER */

footer {
    position: relative;
    overflow-x: hidden;
}

footer .content {
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2vw;
    padding-top: 1.4vw;
    padding-bottom: 1.4vw;
}

footer .content .logo {
    align-items: center;
    justify-content: center;
    gap: 8vw;
    width: 100%;
    text-align: right;
}

footer .content .logo img.logo-gzone {
    width: 20% !important;
}

footer .content .logo img.footer-warning {
    display: none;
}

footer .content .logo a {
    width: 30% !important;
    display: none;
}

footer .content .main-content {
    font-size: 0.8vw;
    text-align: center;
    width: 100%;
}

footer .content .main-content a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    outline: none
}

footer .content .main-content p {
    color: #fff;
    text-decoration: none;
    margin-bottom: 4px;
    font-weight: 500;
}

footer .content .warning {
    display: flex;
    align-items: center;
    width: 100%;
}

footer .content .warning img.img-warning {
    width: 8%;
}

footer .content .warning a {
    width: 18%;
}

@media (max-width: 767px) {

    footer .content {
        display: block;
        padding-left: 0.4vw;
        padding-right: 0.4vw;
        padding-top: 6vw;
        padding-bottom: 6vw;
    }

    footer .content .logo {
        display: flex;
        margin-bottom: 4vw !important;
        margin-left: 4vw;
    }

    footer .content .logo img.footer-warning {
        display: block;
        width: 10%;
    }

    footer .content .logo a {
        display: block;
    }

    footer .content .main-content {
        width: 100%
    }

    footer .content .main-content a,
    footer .content .main-content p {
        font-size: 2.5vw;
    }

    footer .content .warning {
        display: none;
    }
}

/* POPUP */

#backdrop {
    background-color: rgb(0 0 0 / 72%);
    backdrop-filter: blur(3px);
    position: fixed;
    inset: 0;
    z-index: 13;
}

#popup {
    transition: 0.3s ease-in-out;
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    z-index: -9;
    width: 100%;
}

#popup.active {
    opacity: 1 !important;
    z-index: 15 !important;
}

#popup .main-popup {
    position: relative;
    z-index: 13;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#popup .item-popup {
    position: relative;
    opacity: 0;
    display: flex;
    transform: scale(0);
    transition: 0.45s ease-in-out;
    position: absolute;
}

#popup .item-popup.active {
    opacity: 1;
    justify-content: center;
    transition: 0.5s ease-in-out;
    transform: scale(1.05);
}

#popup .bg-popup {
    width: 100%;
}

#popup .btn-close {
    position: absolute;
    top: 13.8%;
    right: -3.2%;
    z-index: 2;
    cursor: pointer;
    width: 8%;
}

#popup .btn-close img {
    transition: .3s ease-out;
    width: 100%;
}

#popup .btn-close:hover img {
    filter: brightness(1.25);
}

#popup .main-content {
    position: absolute;
    top: 3%;
    bottom: 4%;
    width: 100%;
    text-align: center;
}

#popup .main-content .title p {
    color: #fff;
    font-size: 1.8vw;
    font-family: 'SVN-Black', sans-serif;
    text-transform: uppercase;
}

#popup .main-content_layout {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 74%;
    margin-left: auto;
    margin-right: auto;
}

#popup .content-popup {
    width: 100%;
}

/* THONG-BAO */

#popup-thong-bao .main-content .content-popup p.text{
    font-size: 1.2vw;
    color: #416A6D;
}

#btn-xacnhan{
    width: 30%;
    margin: auto;
    margin-top: 2.4vw;
}

#btn-xacnhan img{
    transition: 0.3s ease-out;
    cursor: pointer;
}

#btn-xacnhan img:hover {
    transform: scale(1.1);
}

/* THE-LE-TAB2 */

#popup-the-le-1 .main-content .content-popup p.text, #popup-the-le-2 .main-content .content-popup p.text {
    font-size: 1vw;
    color: #416A6D;
    text-align: left;
}

#popup-the-le-1 .content-popup, #popup-the-le-2 .content-popup {
    overflow-y: scroll;
    margin-top: 2.6vw;
}

/* DANG-KY */

#popup-dang-ky #btn-dangky {
    width: 30%;
    margin: auto;
    margin-top: 2vw
}

#popup-dang-ky #btn-dangky img{
    width: 100%;
    transition: 0.3s ease-out;
    cursor: pointer;
}

#popup-dang-ky #btn-dangky img:hover {
    transform: scale(1.1);
}

#popup-dang-ky input#phone_number {
    background-color: #416A6D;
    color: #fff;
    border: none;
    outline: none;
    margin: 0;
    width: 80%;
    text-align: center;
    padding-block: 0.36vw;
    height: 2.6vw;
    font-size: 1vw;
    border-radius: 0.2vw;
}

#popup-dang-ky input#phone_number::placeholder {
    color: #fff;
    opacity: .7;
}

#popup-dang-ky .footer-popup  {
    position: relative;
    top: -1.2vw;
}

#popup-dang-ky .footer-popup .privacy {
    display: flex;
    align-items: center;
    justify-content: center;
}

#popup-dang-ky .footer-popup .privacy label{
    font-size: 1vw;
    color: #416A6D;
    cursor: pointer;
}

#popup-dang-ky .footer-popup .privacy input {
    height: 1vw;
    width: 3.6%;
    margin-bottom: 0;
    margin-right: 0.4vw;
    cursor: pointer;
}

#popup-dang-ky .footer-popup p.note {
    font-size: 0.8vw;
    color: #416A6D;
}

/* NHIEM-VU */

#popup-nhiem-vu .content-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.4vw;
    margin-top: 2.4vw;
    overflow-y: scroll;
}

#popup-nhiem-vu .content-popup .list-nv{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #416A6D;
    width: 90%;
    padding: 0.6vw 2vw;
}

#popup-nhiem-vu .content-popup .list-nv p{
    color: #fff;
    font-size: 0.8vw;
}

#popup-nhiem-vu .content-popup .list-nv .btn-nhan {
    width: 16%;
    display: flex;
}

#popup-nhiem-vu .content-popup .list-nv .btn-nhan img{
    width: 100%;
    transition: 0.3s ease-out;
    cursor: pointer;
}

#popup-nhiem-vu .content-popup .list-nv .btn-nhan:hover img {
    filter: brightness(1.35);
}

/* DOI-THUONG */

#popup-doi-thuong .main-content_layout {
    height: 100%;
    width: 84%;
    justify-content: flex-start;
}

#popup-doi-thuong .content-popup {
    display: flex;
    align-items: flex-start;
    margin-top: 2.7vw;
    margin-left: -3vw;
}

#popup-doi-thuong .content-popup .gift-item img{
    width: 100%;
    transition: .3s ease-out;
    cursor: pointer;
}

#popup-doi-thuong .content-popup .gift-item img:hover {
    filter: brightness(1.10);
    transform: scale(1.1);
}

#popup-doi-thuong .content-popup .right {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.6vw;
}

#popup-doi-thuong .content-popup .right .top{
    display: flex;
    align-items: center;
    gap: 1vw;
    width: 100%;
}

#popup-doi-thuong .content-popup .right .center {
    display: flex;
    width: 30.7%;
}

#popup-doi-thuong .content-popup .right p{
    color: #416A6D;
    font-size: 1vw;
}

@media (max-width: 767px) {
    #popup .main-popup {
        position: relative;
        z-index: 13;
        width: 88%;
    }

    #popup .btn-close {
        top: 13.8%;
        right: -3.4%;
        width: 8.2%;
    }

    #popup .main-content .title p {
        font-size: 3.8vw;
    }

    #popup-thong-bao .main-content .content-popup p.text {
        font-size: 2.6vw;
    }

    #btn-xacnhan {
        width: 36%;
    }

    #popup-the-le-1 .main-content .content-popup p.text, #popup-the-le-2 .main-content .content-popup p.text {
        font-size: 2.2vw;
    }

    #popup-the-le-1 .main-content_layout, #popup-the-le-2 .main-content_layout {
        width: 80%;
    }
    
    #popup-the-le-1 .content-popup, #popup-the-le-2 .content-popup {
        margin-top: 4.6vw;
    }

    #popup-dang-ky input#phone_number {
        padding-block: 0.36vw;
        height: 6vw;
        font-size: 2.6vw;
        border-radius: 0.6vw;
    }

    #popup-dang-ky .footer-popup {
        position: relative;
        top: -2vw;
    }

    #popup-dang-ky .footer-popup .privacy {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #popup-dang-ky .footer-popup .privacy label {
        font-size: 2.6vw;
    }

    #popup-dang-ky .footer-popup .privacy input {
        height: 3.4vw;
        width: 4.2%;
        margin-right: 1vw;
    }

    #popup-dang-ky .footer-popup p.note {
        font-size: 2.2vw;
    }

    #popup-dang-ky #btn-dangky {
        width: 36%;
        margin-top: 2.6vw
    }

    #popup-dang-ky .main-content_layout {
        width: 90%;
    }

    #popup-nhiem-vu .content-popup {
        margin-top: 4.2vw;
    }

    #popup-nhiem-vu .content-popup .list-nv {
        width: 100%;
    }

    #popup-nhiem-vu .content-popup .list-nv p {
        font-size: 2vw;
    }

    #popup-nhiem-vu .content-popup .list-nv .btn-nhan {
        width: 18%;
    }

    #popup-doi-thuong .main-content_layout {
        width: 92%;
    }

    #popup-doi-thuong .content-popup {
        margin-left: -6vw;
        margin-top: 2.5vw;
    }

    #popup-doi-thuong .content-popup .right p {
        font-size: 2.2vw;
    }
}